Subject: [tsvwg] Draft notes are now available from the Berlin meeting

From: G Fairhurst <[email-masked]>
Date: Mon, 01 Aug 2016 18:24:12 +0100

Please see this link - as ever, send any corrections or comments to the 
chairs (and CC the list).

https://www.ietf.org/proceedings/96/minutes/minutes-96-tsvwg

Gorry